.CP-friends-of-alpine .temoignage-details__container {
    margin: 110px auto;
    width: 100%;
    max-width: 1280px;
    border: 1px solid #093886;
    padding: 30px;
    position: relative;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}


/* PICTURES GRID */
.CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
    position: relative;
    z-index: 2;
    margin-bottom: 70px;
}

.CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-pictures-grid-column {
    width: 33.33%;
    max-width: 380px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-pictures-grid-column.big {
    width: 66.67%;
    max-width: 775px;
}

.CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-pictures-grid-column .picture {
    padding: 25px 10px 0px;
    position: relative;
}

.CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-pictures-grid-column .picture h2{
    font-family: 'alpine_extralight';
    font-size: 48px;
    line-height: 48px;
    text-transform: uppercase;
    color: #ffffff;
    position: absolute;
    bottom: 16%;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 95%;
}

.CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-pictures-grid-column .picture h2:before{
    content: "";
    height: 45px;
    width: 4px;
    background: #ffffff;
    display: inline-block;
    -webkit-transform: skew(19deg) rotate(45deg);
        -ms-transform: skew(19deg) rotate(45deg);
            transform: skew(19deg) rotate(45deg);
    margin-bottom: -5px;
    margin-right: 10px;
}

.CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-pictures-grid-column .picture h2 strong{
    font-family: 'alpine_bold';
}

.CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-pictures-grid-column .picture img{
    width: 100%;
    height: auto;
}

/* GRAY SEPARATOR BACKGROUND  */
.CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .separator {
    height: 108%;
    overflow: hidden;
    position: absolute;
    left: 76%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    z-index: -1;
}
.CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .separator span{
    width: 2500px;
    height: 140px;
    background: #dfdfdf;
    -webkit-box-shadow: 0px 0px 0px 20px #ffffff;
            box-shadow: 0px 0px 0px 20px #ffffff;
    -webkit-transform: rotate(-48deg);
        -ms-transform: rotate(-48deg);
            transform: rotate(-48deg);
    display: inline-block;
}
/* !!!GRAY SEPARATOR BACKGROUND  */


/* BUTTONS OF PICTURE GRID */
.CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-details-btns__container {
    position: absolute;
    background: #ffffff;
    right: 0px;
    top: 25px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    z-index: 2;
}

.CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-details-btns__container .close-btn,
.CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-details-btns__container .next-btn {
    width: 50px;
    height: 50px;
    background: #093886;
    margin: 0 auto 5px;
    position: relative;
}

.CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-details-btns__container .next-btn {
    margin: 0 auto;
}

.CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-details-btns__container .close-btn:before,
.CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-details-btns__container .close-btn:after,
.CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-details-btns__container .next-btn:before,
.CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-details-btns__container .next-btn:after {
    content: "";
    position: absolute;
    width: 50%;
    height: 1px;
    background: #ffffff;
    top: 50%;
    left: 50%;
}
.CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-details-btns__container .close-btn:before {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
        -ms-transform: translate(-50%, -50%) rotate(45deg);
            transform: translate(-50%, -50%) rotate(45deg);
}
.CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-details-btns__container .close-btn:after {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
        -ms-transform: translate(-50%, -50%) rotate(-45deg);
            transform: translate(-50%, -50%) rotate(-45deg);
}

.CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-details-btns__container .next-btn:before {
    -webkit-transform: rotate(40deg);
        -ms-transform: rotate(40deg);
            transform: rotate(40deg);
    width: 33%;
    top: 38%;
    left: 33%;
}
.CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-details-btns__container .next-btn:after {
    -webkit-transform: rotate(-40deg);
        -ms-transform: rotate(-40deg);
            transform: rotate(-40deg);
    width: 33%;
    top: 60%;
    left: 33%;
}
/* !!!!BTNS OF PICTURE GRID!!!!*/



/* !!!!PICTURES GRID!!!! */




/* QUOTE BLOCK  */
.CP-friends-of-alpine .temoignage-details__container .quote__container{
    padding: 0px 30px;
    max-width: 600px;
    margin: 120px auto 100px;
    font-family: 'alpine';
    font-size: 30px;
    line-height: 30px;
    color: #000000;
}
.CP-friends-of-alpine .temoignage-details__container .quote__container .quote-author {
    font-family: 'alpine_light_italic';
    font-size: 25px;
    line-height: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    padding-top: 50px;
}
.CP-friends-of-alpine .temoignage-details__container .quote__container .quote-author:before {
    content: "";
    display: inline-block;
    height: 2px;
    width: 25px;
    background: #000000;
    margin-right: 8px;
}
/* !!!!QUOTE BLOCK!!!!  */

/* BLOC TWO COLUMN */
.CP-friends-of-alpine .temoignage-details__container .bloc-two-column__container {
    padding: 0px 30px;
    margin: 120px auto 100px;
    font-family: 'alpine_light';
    max-width: 950px;
    font-size: 20px;
    text-align: left;
    line-height: 26px;
    color: #000000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.CP-friends-of-alpine .temoignage-details__container .bloc-two-column__container div {
    /* padding: 0px 25px; */
    width: 100%;
}
.CP-friends-of-alpine .temoignage-details__container .bloc-two-column__container div blockquote{
    margin: 0 15px;
}

/* BLOC TWO COLUMN */



/* CLOSE BTN  */
.CP-friends-of-alpine .temoignage-details__container .close-details__container {
    position: absolute;
    bottom: -25px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
}
.CP-friends-of-alpine .temoignage-details__container .close-details__container p{
    font-family: 'alpine_light';
    font-size: 16px;
    line-height: 16px;
    padding-bottom: 15px;
}
.CP-friends-of-alpine .temoignage-details__container .close-details__container .close-btn {
    width: 50px;
    height: 50px;
    background: #093886;
    margin: 0 auto;
    -webkit-box-shadow: 15px 0px 0px 0px #ffffff, -15px 0px 0px 0px #ffffff;
            box-shadow: 15px 0px 0px 0px #ffffff, -15px 0px 0px 0px #ffffff;
    position: relative;
}
.CP-friends-of-alpine .temoignage-details__container .close-details__container .close-btn:before,
.CP-friends-of-alpine .temoignage-details__container .close-details__container .close-btn:after {
    content: "";
    position: absolute;
    width: 20px;
    height: 1px;
    background: #ffffff;
    top: 50%;
    left: 50%;
}
.CP-friends-of-alpine .temoignage-details__container .close-details__container .close-btn:before {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
        -ms-transform: translate(-50%, -50%) rotate(45deg);
            transform: translate(-50%, -50%) rotate(45deg);
}
.CP-friends-of-alpine .temoignage-details__container .close-details__container .close-btn:after {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
        -ms-transform: translate(-50%, -50%) rotate(-45deg);
            transform: translate(-50%, -50%) rotate(-45deg);
}
/* !!!!CLOSE BTN!!!!  */




/* MEDIA QUERIES */

@media (max-width: 1024px) {
    .CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-pictures-grid-column .picture {
        padding: 10px 12px 0px;
    }
    .CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-details-btns__container {
        top: 10px;
    }

    .CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-pictures-grid-column .picture h2{
        font-size: 38px;
        line-height: 38px;
    }
    .CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-pictures-grid-column .picture h2:before{
        height: 38px;
    }
}

@media (max-width: 768px) {
    .CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-pictures-grid-column .picture {
        padding: 10px 10px 0px;
    }

    .CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .separator {
        left: 74%;
    }

    .CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-pictures-grid-column .picture h2{
        font-size: 35px;
        line-height: 35px;
    }
    .CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-pictures-grid-column .picture h2:before{
        height: 35px;
    }
}


@media (max-width: 950px) {
    .CP-friends-of-alpine .temoignage-details__container {
        border: 1px solid #093886;
        border-left: 0;
        border-right: 0;
        padding: 15px 0px;
    }

    .CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-details-btns__container .close-btn,
    .CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-details-btns__container .next-btn {
        width: 32px;
        height: 32px;
    }

    .CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-details-btns__container {
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
    }

    .CP-friends-of-alpine .temoignage-details__container .bloc-two-column__container {
        font-size: 18px;
        line-height: 22px;
    }

    /* .CP-friends-of-alpine .temoignage-details__container .bloc-two-column__container div {
        padding: 0px 20px;
    } */
}

@media (max-width: 639px) {
    .CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        margin-bottom: 40px;
    }
    
    .CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-pictures-grid-column,
    .CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-pictures-grid-column.big {
        width: 100%;
        margin: auto;
    }

    .CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-pictures-grid-column .picture{
        padding: 0px 0px 10px;
    }

    .CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .temoignage-details-btns__container {
        top: 0px;
    }

    .CP-friends-of-alpine .temoignage-details__container .temoignage-pictures-grid__container .separator {
        display: none;
    }

    /* BLOC TWO COLUMN */
    .CP-friends-of-alpine .temoignage-details__container .bloc-two-column__container {
        margin: 40px auto 80px;
        font-size: 16px;
        line-height: 20px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .CP-friends-of-alpine .temoignage-details__container .bloc-two-column__container div {
        padding: 0px 0px 40px;
        width: 100%;
    }

    .CP-friends-of-alpine .temoignage-details__container .bloc-two-column__container div blockquote{
        margin: 0 auto;
    }

    /* BLOC TWO COLUMN */

}